+20
На рассмотрении

на linux mint 19

Илья Валяев 1 год назад обновлен Сергей Корбан 1 год назад 6

при установке удаляет libcurl4 и php7.1-curl

-3
На рассмотрении

Здравствуйте.


Спасибо, учтем.

+4

Чините скорее под новые версии Linux Ubuntu свою программу, она хороша!

+4

При установке пытается удалить libcurl4 и php7.2-curl, при этом устанавливает более старую версию libcurl. После чего не отображается форма авторизации.

Плюсую. Использует старую версию curl, еще странные баги с окошком - очень сложно авторизоваться, в общем, есть проблемы с использованием. Пришлось переключиться на shutter, но он не такой удобный

Плюсую, у меня ещё почему-то пытается nixnote удалить вместе с курлом.

+1 Пришлось переключиться на shutter(((  
Сложно авторизоваться, использует старую версию curl. С нетерпением ждем фиксов!

Сервис поддержки клиентов работает на платформе UserEcho